.card-item {
    padding: 5px;
}

.card-item > mat-card {
    box-shadow: 0 2px 5px 0 rgba(52, 47, 51, .63);
    background: linear-gradient(to bottom right, #eee, #fff);;

}

.card-item > mat-card > mat-card-content {
    height: 300px;
}

.card-item > mat-card > mat-card-content > canvas {

}

.currentAircraft > mat-card {
    //background: linear-gradient(to bottom right, #579ee8, #c9c9c9);;

    background: rgb(0, 183, 234); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(0, 183, 234, 1) 0%, rgba(0, 158, 195, 1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(0, 183, 234, 1) 0%, rgba(0, 158, 195, 1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(0, 183, 234, 1) 0%, rgba(0, 158, 195, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00b7ea', endColorstr='#009ec3', GradientType=1); /* IE6-9 fallback on horizontal gradient */
    color: #fff;

}
:host ::ng-deep .currentAircraft > .mat-card-subtitle {
    color: #fff;
}
.shift-button {
    position: absolute;
    right: 15px;
    top: 15px;
}

.text-card-switch {
    position: absolute;
    bottom: 0;
    top: 70px;
    left: 0;
    right: 0;
    padding: 5px;
    background: transparent;
}
:host ::ng-deep .mat-table {
    border: 1px solid transparent;
    border-radius: 5px;
    width: 100%;
}
.mat-elevation-z8 > th, td {
    padding: 0;
    //background: #f44336;

}

:host ::ng-deep .mat-row {
    height: 0;

}
:host ::ng-deep td.mat-cell {
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    height: auto;
    width: 50%;
}
:host ::ng-deep .mat-cell {
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;

}
:host ::ng-deep .mat-header-row {
    height: 0 !important;
}
